Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# self.pytz

property Strategy.pytz

  Returns the pytz object of the data source. By default, America/New_York.

  Returns:

    The pytz object of the data source.

  Return type:

    pytz.timezone

  Example

      >>> # Will return the pytz object of the data source
      >>> pytz = self.pytz
      >>> self.log_message(f"pytz: {pytz}")